/********** Template CSS **********/
:root {
    --primary: #c52d2f;
    /* --primary: #cc926c; */
    --secondary: #FFF0E6;
    --light: #F8F8F9;
    --dark: #001D23;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover {
    color: #FFFFFF;
}

.btn.btn-primary:hover {
    color: var(--primary);
    background: transparent;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.fixed-top {
    transition: .5s;
}

.top-bar {
    height: 45px;
    border-bottom: 1px solid rgba(255, 255, 255, .07);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: #FFFFFF;
    font-weight: 500;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav {
        margin-top: 10px;
        border-top: 1px solid rgba(0, 0, 0, .07);
        background: var(--dark);
    }

    .navbar .navbar-nav .nav-link {
        padding: 10px 0;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
        /* background: red; */
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: rgba(0, 29, 35, 0.381);
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: var(--dark);
    border: 12px solid var(--dark);
    border-radius: 3rem;
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

.page-header {
    padding-top: 12rem;
    padding-bottom: 6rem;
    
    background-size: cover;
    background-repeat: no-repeat;
}
.finance{
    background: linear-gradient(rgba(0, 29, 35, 0.499), rgba(0, 29, 35, 0.59)), url(../img/financed.jpg) center center no-repeat;
}
.government{
    background: linear-gradient(rgba(0, 29, 35, 0.499), rgba(0, 29, 35, 0.59)), url(../img/gbl1.jpg) center center no-repeat;
    background-size: cover;
}
.criminal{
    background: linear-gradient(rgba(0, 29, 35, 0.499), rgba(0, 29, 35, 0.59)), url(../img/criminal.jpg) center center no-repeat;

}
.transport{
    background: linear-gradient(rgba(0, 29, 35, 0.499), rgba(0, 29, 35, 0.59)), url(../img/transi.jpg) center center no-repeat;
    background-size: cover;
}
.contant{
    background: linear-gradient(rgba(0, 29, 35, 0.499), rgba(0, 29, 35, 0.59)), url(../img/contanct.jpg) center center no-repeat;

}
.bank{
    background: linear-gradient(rgba(0, 29, 35, 0.499), rgba(0, 29, 35, 0.59)), url(../img/gbl1.jpg) center center no-repeat;

}
.family{
    background: linear-gradient(rgba(0, 29, 35, 0.499), rgba(0, 29, 35, 0.59)), url(../img/family4.jpg) center center no-repeat;

}
.aboutimg{
    background: linear-gradient(rgba(0, 29, 35, 0.499), rgba(0, 29, 35, 0.59)), url(../img/aboutdd.jpg) center center no-repeat;
    background-size: cover;

}
.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: #999999;
}


/*** Causes ***/
.causes-item .progress {
    height: 5px;
    border-radius: 0;
    overflow: visible;
}

.causes-item .progress .progress-bar {
    position: relative;
    overflow: visible;
    width: 0px;
    border-radius: 0;
    transition: 5s;
}

.causes-item .progress .progress-bar span {
    position: absolute;
    top: -7px;
    right: 0;
    width: 40px;
    height: 19px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    background: var(--primary);
    color: #FFFFFF;
}

.causes-item .causes-overlay {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    overflow: hidden;
    opacity: 0;
    transition: .5s;
}

.causes-item:hover .causes-overlay {
    height: 100%;
    opacity: 1;
}


/*** Service ***/
.service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .06);
}


/*** Donate ***/
.donate {
    background: linear-gradient(rgba(0, 29, 35, 0.499), rgba(0, 29, 35, 0.59)), url(../img/close-up-law-scale.jpg) center center no-repeat;

    /* background: rgba(0, 29, 35, .8); */
}

.btn-group .btn-light:hover,
.btn-group input[type="radio"]:checked+label {
    color: var(--primary);
    border-color: var(--primary);
}


/*** Team ***/
.team-item img {
    position: relative;
    top: 0;
    transition: .5s;
}
.team-item .team-text.bg-light{
    background: #14252E!important;
    color: #fff!important;
   
}
.team-text.bg-light h5, .team-text.bg-light p{
 color: #fff!important;
}


.team-item .team-text {
    position: relative;
    height: 100px;
    transition: .5s;
    width: 94%;
    font-size: 14px;
}
@media (max-width: 428px){
  .team-item .team-text {
      
      width: 100%;
    font-size: 13px!important;
}  


}

 @media (max-width:904px){
.team-item:hover img {
    top: -80px!important;
}

.team-item .team-text {
    margin-top: 0px!important; 
    width: 100%;
    height: 100px!important;
}

.team-item:hover .team-text {
    margin-top: -220px !important;
    height: 300px !important;
}


.team-item .team-text .team-social {
    opacity: 0 !important;
    transition: .5s;
}

.team-item:hover .team-text .team-social {
    opacity: 1!important;
}
 
}
.team-item .team-text {
    margin-top: -220px; 
    width: 100%;
    height: 270px;
}



.team-item .team-social .btn {
    display: inline-flex;
    color: var(--primary);
    background: #FFFFFF;
    border-radius: 40px;
}

.team-item .team-social .btn:hover {
    color: #FFFFFF;
    background: var(--primary);
}


/*** Testimonial ***/
.testimonial-carousel::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

.testimonial-carousel::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

@media (min-width: 768px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 200px;
    }
}

@media (min-width: 992px) {
    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 300px;
    }
}

.testimonial-carousel .owl-item .testimonial-text {
    background: var(--light);
    transform: scale(.8);
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
    background: #14252E;
    transform: scale(1);
}

.testimonial-carousel .owl-item .testimonial-text *,
.testimonial-carousel .owl-item .testimonial-item img {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text * {
    color: var(--light) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item img {
    background: #14252E !important;
} 

.testimonial-carousel .owl-nav {
    position: absolute;
    width: 350px;
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
    opacity: 0;
    transition: .5s;
    z-index: 1;
}

.testimonial-carousel:hover .owl-nav {
    width: 300px;
    opacity: 1;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    position: relative;
    color: var(--primary);
    font-size: 45px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--dark);
}


/*** Footer ***/

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: rgba(255,255,255,0.5);
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: rgba(255,255,255,0.5);
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--light);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .btn.btn-square {
    color: rgba(255,255,255,0.5);
    border: 1px solid rgba(255,255,255,0.5);
}

.footer .btn.btn-square:hover {
    color: var(--secondary);
    border-color: var(--light);
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--secondary);
}

.footer .copyright a:hover {
    color: var(--primary);
}





/* customize */

.services a{
    color:#343a40
}

.service-item {
    position: relative;
    overflow: hidden;
    height: 350px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
   border: 1px solid rgba(0, 0, 0, 0.08);
    transition: .3s;
}

.service-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 20px;
    bottom: -40px;
    left: 0;
    background: var(--light);
    border-radius: 100% 100% 0 0;
    box-shadow: 0px -10px 5px #EEEEEE;
    transition: .5s;
}

.service-item:hover::after {
    bottom: -25px;
}

.service-item p {
    transition: .3s;
}

.service-item:hover p {
    margin-bottom: 25px !important;
}

.service-icons{
    width: 40px; height: 40px;
}
.side{
    margin-right: 30px;
}


.di{
    font-size: 17px;
}
@media (max-width: 428px){

    .di{
        /*display:none!important;*/
        font-size: 8px!important;
    }
    
  
}






/*.navLogo{*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    text-transform:uppercase;*/
/*    gap: 12px;*/
/*    flex-direction: row;*/
/*}*/



.navbar-dark .navbar-brand{
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform:uppercase;
    flex-direction: row;
    gap: 12px;
}








/* cusir */

/* .ftco-consultation {
  background-position: top center !important;
  position: relative; } */
  /* .ftco-consultation .overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    content: '';
    opacity: .8;
    background: #E77C46; }
    @media (min-width: 992px) {
      .ftco-consultation .overlay {
        width: 50%; } }
  .ftco-consultation .half {
    width: 100%; }
    .ftco-consultation .half h2 {
      font-weight: 600; } */
 .ftco-consultation .btn-dark{
    background: var(--primary);
 }
 .ftco-consultation {
  background-position: top center !important;
  position: relative; }
  .ftco-consultation .overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    content: '';
    opacity: .8;
    background: #14252E; }
    @media (min-width: 992px) {
      .ftco-consultation .overlay {
        width: 50%; } }
/*
  .ftco-consultation .half {
    width: 100%; }
    .ftco-consultation .half h2 {
      font-weight: 600; }
 */
 #consult{
   position: relative;
   z-index: 1; 
}
#consult .subheading{
     color: rgba(255, 255, 255, 0.5);
     font-size: 16px;
  display: block;
  margin-bottom: 5px;
  font-weight: 700;
}
#consult h2{
     font-size: 40px;
  color: #fff;
}
.consultation .form-control {
  
  border: 1px solid rgba(255, 255, 255, 0.3) !important;
  height: 52px !important;
  background: transparent !important;
  color: #fff !important;
  font-size: 16px;
  border-radius: 5px;
  -webkit-box-shadow: none !important;
  box-shadow: none !important; } 
  
  .consultation .form-control:focus, .consultation .form-control:active {
    border-color: #000000; }
  .consultation .form-control::-webkit-input-placeholder {
 
    color: white !important; }
  .consultation .form-control::-moz-placeholder {
    color: white !important; }
  .consultation .form-control:-ms-input-placeholder {
   
    color: white !important; }
  .consultation .form-control:-moz-placeholder {

    color: white !important; }

.consultation textarea.form-control {
  height: inherit !important; }
.form-control {
  height: 52px !important;
  background: #fff !important;
  color: #000000 !important;
  font-size: 18px;
  border-radius: 5px;
  -webkit-box-shadow: none !important;
  box-shadow: none !important; }
  .form-control:focus, .form-control:active {
    border-color: #000000; }

textarea.form-control {
  height: inherit !important; }

textarea.form-control {
  height: auto; }

.form-group {
  margin-bottom: 1rem; }

/* 
.heading-section .subheading {
  font-size: 16px;
  display: block;
  margin-bottom: 5px;
  font-weight: 700;
  ; }

.heading-section h2 {
  font-size: 30px;
  font-weight: 700; }
  @media (max-width: 767.98px) {
    .heading-section h2 {
      font-size: 28px; } } */